@font-face {
font-family: 'Gotham'
src: local('Gotham'),
url('/webfont/gotham-Bold.ttf') format('ttf')
font-weight: bold;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'Gotham'
src: local('Gotham'),
url('/webfont/gotham-Book.ttf') format('ttf')
font-weight: 600;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'Gotham'
src: local('Gotham'),
url('/webfont/gotham-Light.ttf') format('ttf')
font-weight: normal;
font-style: normal;
font-display: swap;
}